<IPC>
    <VideoColor enable="1">
        <Channel id="1" ColorMode="0" Brightness="50" Contrast="50" Hue="50" Saturation="50" />
    </VideoColor>
    <BLCMode enable="1">
        <Channel id="1" Backlight="0" WideDynamicRange="0" GlareInhibition="0" />
    </BLCMode>
    <DayNightMode enable="1">
        <Channel id="1" DayNight="0" />
    </DayNightMode>
    <FileManageMode enable="1">
        <Channel id="1" FileManage="4" />
    </FileManageMode>
    <Encode enable="1">
        <Channel id="1" MStreamNType="0" MStreamNFrameRate="1" MStreamNBitRateControl="0" MStreamNImageQuality="1" MStreamNBitRate="0" MStreamNCodeMode="FCC_MPEG4" MStreamNHeight="90" MStreamNWidth="160" MVideoStandard="0" MAudioEnable="1" MAudioEncode="AAC" EStreamMEnable="1" EStreamNType="0" EStreamNFrameRate="1" EStreamNBitRateControl="0" EStreamNImageQuality="1" EStreamNBitRate="0" EStreamNCodeMode="FCC_MPEG4" EStreamNHeight="90" EStreamNWidth="160" EVideoStandard="0" EAudioEnable="1" EAudioEncode="AAC" />
    </Encode>
    <PcSyn />
</IPC>
